--- 
vendor: "ESRI"
id: "20"
title: "Impaired Stream (TCEQ)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SEG_ID: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  BASIN_ID: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BASIN_NAME: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SEG_NAME: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SEG_CLASS: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SEG_TYPE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SIZE_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SIZE_UNIT: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SEG_DESCRIPTION: 
    type: "string"
    esriLength: 350
    esriType: "esriFieldTypeString"
  IR_YEAR: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  RETIRED_IND: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  RETIRED_COMMENTS_TXT: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  IMP_AQUATIC_LIFE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  IMP_CONTACT_REC: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  IMP_GENERAL: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  IMP_FISH_CONSUMPTION: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  IMP_PWS: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  IMP_OYSTER_WATERS: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  IMP_REC_BEACHES: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  IMPAIRED: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.lja.com/arcgis/rest/services/Ysleta_Constraints_MIL1/OGCFeatureServer/collections/20/queryables"